kiss Issues [kiss] Issue Collector
Issues relating to the kiss product
RSS
Status Assigned Topic Classification Importance
1 of 1 found (2 total)
Issue 1 Incompatible with Zope 2.8 / 2.9
    From tseaver Oct 19, 06 15:21
    Pending API/bug medium
    Several things cause kiss to break when run with Zope earlier than 2.10: - 'BrowserView' is imported from its "new" location - The proxy doesn't have the 'five:traversable' / 'five:defaultViewab...
1 of 1 found (2 total)